html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -2345px;
   float:left
}
div#container
{
   width: 980px;
   height: 4690px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #B062FF;
   color: #000000;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #FFFFFF;
   text-decoration: underline;
}
a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#Shape2
{
   width: 965px;
   height: 1722px;
   background-color: #AFD3F8;
   background-image: none;
   border: 0px #387AC8 solid;
   border-radius: 5px;
   box-shadow: 0px 0px 5px #00008B;
}
#Shape3
{
   width: 965px;
   height: 290px;
   background-color: #FFFFFF;
   background-image: none;
   border: 0px #AFD3F8 solid;
   border-radius: 5px;
}
#Shape6
{
   border-width: 0;
   vertical-align: top;
}
#Shape6
{
   filter: drop-shadow(0px 0px 3px rgba(0,0,139,0.39));
}
#wb_Text7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text7 div
{
   text-align: left;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#PhotoGallery2
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery2 .thumbnails
{
   margin: 0;
}
#PhotoGallery2 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 2px 2px 2px 2px;
   width: 20%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery2 .thumbnail img
{
   border: 0px #000000 solid;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery2 .clearfix:before,
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:before,
#PhotoGallery2 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery2 .clearfix:after,
#PhotoGallery2 .thumbnails:after
{
   clear: both;
}
#PhotoGallery2 .visible-col5
{
   display: block;
}
#PhotoGallery2_img0
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img1
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img2
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img3
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img4
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img5
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img6
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img7
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img8
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img9
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img10
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img11
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img12
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img13
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img14
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img15
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img16
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img17
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img18
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img19
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img20
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img21
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img22
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img23
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img24
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img25
{
   width: 120px;
   height: 120px;
}
#PhotoGallery2_img26
{
   width: 120px;
   height: 120px;
}
#wb_Image3
{
   vertical-align: top;
}
#Image3
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image4
{
   vertical-align: top;
}
#Image4
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image6
{
   vertical-align: top;
}
#Image6
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image7
{
   vertical-align: top;
}
#Image7
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image8
{
   vertical-align: top;
}
#Image8
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#Shape1
{
   width: 966px;
   height: 35px;
   background-image: linear-gradient(to bottom, #86BDF6 0%, #FFFFFF 100%);
   border: 0px #B8CFE9 solid;
   border-radius: 0px;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border-width: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text16 div
{
   text-align: center;
}
#wb_Text15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid transparent;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text15
{
   color: #00008B;
   font-family: Tahoma;
   font-weight: normal;
   font-size: 13px;
}
#wb_Text15 div
{
   text-align: left;
}
#wb_HeadingNapisfarnostiks
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: right;
}
#HeadingNapisfarnostiks
{
   color: #00008B;
   font-family: "Comic Sans MS";
   font-weight: bold;
   font-style: normal;
   font-size: 27px;
   margin: 0;
   text-align: right;
}
#wb_HeadingBohosluzbyks
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#HeadingBohosluzbyks
{
   color: #FF0000;
   font-family: Tahoma;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   margin: 0;
   text-align: left;
}
#wb_HeadingKontaktks
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#HeadingKontaktks
{
   color: #FF0000;
   font-family: Tahoma;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   margin: 0;
   text-align: left;
}
#wb_HeadingFotogaleriets
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   margin: 0;
   padding: 0;
   text-align: left;
}
#HeadingFotogaleriets
{
   color: #FF0000;
   font-family: Tahoma;
   font-weight: bold;
   font-style: normal;
   font-size: 21px;
   margin: 0;
   text-align: left;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 10px 1px 1px 1px;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover, #PanelMenu1_markup li .active
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #FFFFFF;
}
#PanelMenu1_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 300px;
   z-index: 9999;
}
#PanelMenu1_markup li a
{
   color: #0000FF;
   border: 10px solid #FFFFFF;
   background-color: #DCDCDC;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
}
#wb_PanelMenu1 a
{
   color: #0000FF;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   background-color: #FFFFFF;
   font-family: Tahoma;
   font-weight: bold;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#PanelMenu1_markup li a:hover, #PanelMenu1_markup li .active
{
   color: #0000FF;
   background-color: #FF0000;
   border: 10px solid #FFFFFF;
}
#wb_PanelMenu1 a:hover
{
   color: #FFFFFF;
   background-color: #FF0000;
   border: 0px solid #FFFFFF;
}
#PanelMenu1_panel
{
   background-color: #DCDCDC;
   overflow-y: auto;
}
#PanelMenu1
{
   line-height: 36px;
   width: 484px;
   height: 36px;
   position: absolute;
   z-index: 999;
}
#PanelMenu1_markup ul li i
{
   font-size: 25px;
   padding: 0px 10px 0px 0px;
   vertical-align: middle;
   width: 25px;
}
#PanelMenu1_markup span
{
   display: inline-block;
   height: 25px;
   vertical-align: middle;
   line-height: 25px;
}
#wb_TextKontakt 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_TextKontakt div
{
   text-align: center;
}
#ThemeableMapa
{
   font-family: Tahoma;
   font-weight: bold;
   font-size: 17px;
   font-style: normal;
   display: inline-block;
   position: relative;
   vertical-align: middle;
   user-select: none;
   overflow: visible;
   text-decoration: none;
   cursor: pointer;
}
#wb_ThemeableMapa
{
   border-radius: 4px;
   margin: 0;
   vertical-align: top;
}
#ThemeableMapa
{
   box-sizing: border-box;
   padding: 0;
   text-align: center;
}
#wb_ThemeableMapa .ui-button
{
   margin: 0;
   line-height: 45px;
}
#ThemeableMapa
{
   color: #454545;
   text-decoration: none;
}
#ThemeableMapa :hover
{
   color: #2B2B2B;
}
#ThemeableMapa :active
{
   color: #FFFFFF;
}
#wb_ThemeableMapa .ui-primary
{
   background-image: none !important;
   text-indent: 0;
   display: inline-block;
   font-family: FontAwesome;
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   overflow: visible;
   position: absolute;
   left: 10px;
   top: 50%;
   margin-top: -8.5px;
   width: 17px;
   height: 17px;
   color: #FFFFFF;
}
#wb_ThemeableMapa .ui-primary:before
{
   content: "\f041";
}
#wb_ThemeableMapa:hover .ui-primary
{
   color: #FFFFFF;
}
#wb_ThemeableMapa:active .ui-primary
{
   color: #FFFFFF;
}
#wb_ThemeableMapa .ui-corner-all, #wb_ThemeableMapa .ui-corner-left
{
   border-bottom-left-radius: 4px;
   border-top-left-radius: 4px;
}
#wb_ThemeableMapa .ui-corner-all, #wb_ThemeableMapa .ui-corner-right
{
   border-bottom-right-radius: 4px;
   border-top-right-radius: 4px;
}
#wb_ThemeableMapa .ui-button
{
   background-color: #3061EF;
   background-image: none;
   border: 0px solid #C5C5C5;
   color: #FFFFFF;
}
#wb_ThemeableMapa .ui-state-hover, #wb_ThemeableMapa .ui-button:hover
{
   border-color: #CCCCCC;
   background-color: #FF0000;
   background-image: none;
   color: #FFFFFF;
}
#wb_ThemeableMapa .ui-state-active, #wb_ThemeableMapa .ui-button:active
{
   border-color: #0000FF;
   background-color: #0000FF;
   background-image: none;
   color: #FFFFFF;
}
#wb_Form1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   border-radius: 0px;
}
#ThemeableButton1
{
   font-family: Tahoma;
   font-weight: bold;
   font-size: 17px;
   font-style: normal;
   display: inline-block;
   position: relative;
   vertical-align: middle;
   user-select: none;
   overflow: visible;
   text-decoration: none;
   cursor: pointer;
}
#wb_ThemeableButton1
{
   border-radius: 4px;
   margin: 0;
   vertical-align: top;
}
#ThemeableButton1
{
   box-sizing: border-box;
   padding: 0;
   text-align: center;
}
#wb_ThemeableButton1 .ui-button
{
   margin: 0;
   line-height: 45px;
}
#ThemeableButton1
{
   color: #454545;
   text-decoration: none;
}
#ThemeableButton1 :hover
{
   color: #2B2B2B;
}
#ThemeableButton1 :active
{
   color: #FFFFFF;
}
#wb_ThemeableButton1 .ui-primary
{
   background-image: none !important;
   text-indent: 0;
   display: inline-block;
   font-family: FontAwesome;
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   overflow: visible;
   position: absolute;
   left: 10px;
   top: 50%;
   margin-top: -8.5px;
   width: 17px;
   height: 17px;
   color: #FFFFFF;
}
#wb_ThemeableButton1 .ui-primary:before
{
   content: "\f2a0";
}
#wb_ThemeableButton1:hover .ui-primary
{
   color: #FFFFFF;
}
#wb_ThemeableButton1:active .ui-primary
{
   color: #FFFFFF;
}
#wb_ThemeableButton1 .ui-corner-all, #wb_ThemeableButton1 .ui-corner-left
{
   border-bottom-left-radius: 4px;
   border-top-left-radius: 4px;
}
#wb_ThemeableButton1 .ui-corner-all, #wb_ThemeableButton1 .ui-corner-right
{
   border-bottom-right-radius: 4px;
   border-top-right-radius: 4px;
}
#wb_ThemeableButton1 .ui-button
{
   background-color: #3061EF;
   background-image: none;
   border: 0px solid #C5C5C5;
   color: #FFFFFF;
}
#wb_ThemeableButton1 .ui-state-hover, #wb_ThemeableButton1 .ui-button:hover
{
   border-color: #CCCCCC;
   background-color: #FF0000;
   background-image: none;
   color: #FFFFFF;
}
#wb_ThemeableButton1 .ui-state-active, #wb_ThemeableButton1 .ui-button:active
{
   border-color: #0000FF;
   background-color: #0000FF;
   background-image: none;
   color: #FFFFFF;
}
#ThemeableButton2
{
   font-family: Tahoma;
   font-weight: bold;
   font-size: 17px;
   font-style: normal;
   display: inline-block;
   position: relative;
   vertical-align: middle;
   user-select: none;
   overflow: visible;
   text-decoration: none;
   cursor: pointer;
}
#wb_ThemeableButton2
{
   border-radius: 4px;
   margin: 0;
   vertical-align: top;
}
#ThemeableButton2
{
   box-sizing: border-box;
   padding: 0;
   text-align: center;
}
#wb_ThemeableButton2 .ui-button
{
   margin: 0;
   line-height: 45px;
}
#ThemeableButton2
{
   color: #454545;
   text-decoration: none;
}
#ThemeableButton2 :hover
{
   color: #2B2B2B;
}
#ThemeableButton2 :active
{
   color: #FFFFFF;
}
#wb_ThemeableButton2 .ui-primary
{
   background-image: none !important;
   text-indent: 0;
   display: inline-block;
   font-family: FontAwesome;
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   overflow: visible;
   position: absolute;
   left: 10px;
   top: 50%;
   margin-top: -8.5px;
   width: 17px;
   height: 17px;
   color: #FFFFFF;
}
#wb_ThemeableButton2 .ui-primary:before
{
   content: "\f27b";
}
#wb_ThemeableButton2:hover .ui-primary
{
   color: #FFFFFF;
}
#wb_ThemeableButton2:active .ui-primary
{
   color: #FFFFFF;
}
#wb_ThemeableButton2 .ui-corner-all, #wb_ThemeableButton2 .ui-corner-left
{
   border-bottom-left-radius: 4px;
   border-top-left-radius: 4px;
}
#wb_ThemeableButton2 .ui-corner-all, #wb_ThemeableButton2 .ui-corner-right
{
   border-bottom-right-radius: 4px;
   border-top-right-radius: 4px;
}
#wb_ThemeableButton2 .ui-button
{
   background-color: #3061EF;
   background-image: none;
   border: 0px solid #C5C5C5;
   color: #FFFFFF;
}
#wb_ThemeableButton2 .ui-state-hover, #wb_ThemeableButton2 .ui-button:hover
{
   border-color: #CCCCCC;
   background-color: #FF0000;
   background-image: none;
   color: #FFFFFF;
}
#wb_ThemeableButton2 .ui-state-active, #wb_ThemeableButton2 .ui-button:active
{
   border-color: #0000FF;
   background-color: #0000FF;
   background-image: none;
   color: #FFFFFF;
}
#ThemeableButton3
{
   font-family: Tahoma;
   font-weight: bold;
   font-size: 17px;
   font-style: normal;
   display: inline-block;
   position: relative;
   vertical-align: middle;
   user-select: none;
   overflow: visible;
   text-decoration: none;
   cursor: pointer;
}
#wb_ThemeableButton3
{
   border-radius: 4px;
   margin: 0;
   vertical-align: top;
}
#ThemeableButton3
{
   box-sizing: border-box;
   padding: 0;
   text-align: center;
}
#wb_ThemeableButton3 .ui-button
{
   margin: 0;
   line-height: 45px;
}
#ThemeableButton3
{
   color: #454545;
   text-decoration: none;
}
#ThemeableButton3 :hover
{
   color: #2B2B2B;
}
#ThemeableButton3 :active
{
   color: #FFFFFF;
}
#wb_ThemeableButton3 .ui-primary
{
   background-image: none !important;
   text-indent: 0;
   display: inline-block;
   font-family: FontAwesome;
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   overflow: visible;
   position: absolute;
   left: 10px;
   top: 50%;
   margin-top: -8.5px;
   width: 17px;
   height: 17px;
   color: #FFFFFF;
}
#wb_ThemeableButton3 .ui-primary:before
{
   content: "\f1fa";
}
#wb_ThemeableButton3:hover .ui-primary
{
   color: #FFFFFF;
}
#wb_ThemeableButton3:active .ui-primary
{
   color: #FFFFFF;
}
#wb_ThemeableButton3 .ui-corner-all, #wb_ThemeableButton3 .ui-corner-left
{
   border-bottom-left-radius: 4px;
   border-top-left-radius: 4px;
}
#wb_ThemeableButton3 .ui-corner-all, #wb_ThemeableButton3 .ui-corner-right
{
   border-bottom-right-radius: 4px;
   border-top-right-radius: 4px;
}
#wb_ThemeableButton3 .ui-button
{
   background-color: #3061EF;
   background-image: none;
   border: 0px solid #C5C5C5;
   color: #FFFFFF;
}
#wb_ThemeableButton3 .ui-state-hover, #wb_ThemeableButton3 .ui-button:hover
{
   border-color: #CCCCCC;
   background-color: #FF0000;
   background-image: none;
   color: #FFFFFF;
}
#wb_ThemeableButton3 .ui-state-active, #wb_ThemeableButton3 .ui-button:active
{
   border-color: #0000FF;
   background-color: #0000FF;
   background-image: none;
   color: #FFFFFF;
}
#ThemeableNapiste
{
   font-family: Tahoma;
   font-weight: bold;
   font-size: 17px;
   font-style: normal;
   display: inline-block;
   position: relative;
   vertical-align: middle;
   user-select: none;
   overflow: visible;
   text-decoration: none;
   cursor: pointer;
}
#wb_ThemeableNapiste
{
   border-radius: 4px;
   margin: 0;
   vertical-align: top;
}
#ThemeableNapiste
{
   box-sizing: border-box;
   padding: 0;
   text-align: center;
}
#wb_ThemeableNapiste .ui-button
{
   margin: 0;
   line-height: 55px;
}
#ThemeableNapiste
{
   color: #454545;
   text-decoration: none;
}
#ThemeableNapiste :hover
{
   color: #2B2B2B;
}
#ThemeableNapiste :active
{
   color: #FFFFFF;
}
#wb_ThemeableNapiste .ui-primary
{
   background-image: none !important;
   text-indent: 0;
   display: inline-block;
   font-family: FontAwesome;
   font-style: normal;
   font-weight: normal;
   line-height: 1;
   overflow: visible;
   position: absolute;
   left: 10px;
   top: 50%;
   margin-top: -8.5px;
   width: 17px;
   height: 17px;
   color: #FFFFFF;
}
#wb_ThemeableNapiste .ui-primary:before
{
   content: "\f1fa";
}
#wb_ThemeableNapiste:hover .ui-primary
{
   color: #FFFFFF;
}
#wb_ThemeableNapiste:active .ui-primary
{
   color: #FFFFFF;
}
#wb_ThemeableNapiste .ui-corner-all, #wb_ThemeableNapiste .ui-corner-left
{
   border-bottom-left-radius: 4px;
   border-top-left-radius: 4px;
}
#wb_ThemeableNapiste .ui-corner-all, #wb_ThemeableNapiste .ui-corner-right
{
   border-bottom-right-radius: 4px;
   border-top-right-radius: 4px;
}
#wb_ThemeableNapiste .ui-button
{
   background-color: #3061EF;
   background-image: none;
   border: 0px solid #C5C5C5;
   color: #FFFFFF;
}
#wb_ThemeableNapiste .ui-state-hover, #wb_ThemeableNapiste .ui-button:hover
{
   border-color: #CCCCCC;
   background-color: #FF0000;
   background-image: none;
   color: #FFFFFF;
}
#wb_ThemeableNapiste .ui-state-active, #wb_ThemeableNapiste .ui-button:active
{
   border-color: #0000FF;
   background-color: #0000FF;
   background-image: none;
   color: #FFFFFF;
}
